
QGIS Application - Feature request #6188

Let the user fine tune stretching values in raster properties/style

2012-08-13 02:09 AM - alobo -

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15502

Description

When the user selects Use standard deviation and selects

a value for the sd, the calculated min,max values are greyed

and cannot be modified. If the user then selects Custom min/max values,

the previously calculated values are erased. This used not to be

the case in previous versions.

Min/max values calculated from sd ranges are very useful as a first

guess, but very often must be fine tuned. Thus not erasing the calculated values 

is an important aid.

A critical case is when

color composites of several images must be compared, as all of them

must have the same stretching.

History

#1 - 2012-08-13 02:20 AM - Giovanni Manghi

- Target version changed from Version 1.8.0 to Version 2.0.0

- Operating System deleted (all)

#2 - 2012-10-06 02:17 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2013-03-13 03:17 AM - Alexander Bruy

- Status changed from Open to Feedback

Seems works in master

#4 - 2013-05-29 09:33 AM - Paolo Cavallini

- Priority changed from High to Normal

Closing for lack of feedback - please reopen if necessary.

Thanks.

#5 - 2013-05-29 09:36 AM - Paolo Cavallini

- Status changed from Feedback to Closed

#6 - 2013-05-31 04:28 AM - alobo -
Tested with 1.9 on Mac: works fine
